﻿body{
	overflow-x: hidden;
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: rgb(210, 190, 150);
	font-family: 'Times New Roman', Times, serif;
}
header {
	background-image: url(/header.png);
	height: 218px;
	width: 100%;
	margin: 0;
	padding: 0;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
li{
	list-style-type: none;
}
#lang{
	display: none;
	/*display: inline-block;*/
	position: absolute;
	bottom: 20px;
	left: 20px;
	background-color: rgb(180, 150, 120);
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 6px;
	border-radius: 10px;
	border: 1px solid black;
}
#lang img{
	margin-right: 10px;
	border: 2px solid black;
}
#lang img:hover{
	border: 2px solid blue;
}
a:link, a:visited{
	color: black;
	text-decoration: none;
}
a:hover, a:active{
	color: blue;
}
#menu{
	background-color: rgb(180, 150, 120);
	padding: 10px;
	width: 100%;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}
#menu div{
	display: inline-block;
	font-size: 40px;
	font-weight: bold;
	margin: 5px 15px 5px 5px;
	padding: 8px;
	border-radius: 8px;
	background-color: rgb(210, 190, 150);
	border: 1px solid black;
}
#social{
	margin: 8px;
}
#social img{
	margin-left: 10px;
}
main{
	background-color: rgb(180, 150, 120);
	display: block;
	width: 100%;
	margin-bottom: 60px;
	position: relative;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}
#termeklist{
	position: absolute;
	top: 2px;
	display: inline-block;
	width: 310px;
	padding: 0;
	margin: 0;
	background-color: rgb(180, 150, 120);
}
#termeklist ul{
	display: block;
	background-color: rgb(210, 190, 150);
	margin: 20px;
	padding: 15px;
	border-radius: 12px;
	font-size: 30px;
	border: 1px solid black;
}
#termekek{
	font-size: 36px;
	padding-bottom: 8px;
	font-weight: bold;
}
#kepek{
	position: relative;
	left: 310px;
	top: 2px;
	width: 730px;
	text-align: center;
	display: inline-block;
	padding-top: 20px;
	padding-bottom: 25px;
	margin-bottom: 2px;
	font-size: 22px;
	background-color: rgb(180, 150, 120);
}
#title{
	padding-bottom: 30px;
	font-size: 30px;
	font-weight: bold;
}
#kepek-szoveg{
	padding-bottom: 30px;
	font-size: 28px;
}
#kepek div img{
	border: 2px solid black;
}
#kepek div img:hover{
	border: 2px solid blue;
}
#kepek2{
	position: absolute;
	left: 1040px;
	top: 2px;
	width: 730px;
	text-align: center;
	display: inline-block;
	padding-top: 20px;
	padding-bottom: 25px;
	margin-bottom: 2px;
	font-size: 22px;
	background-color: rgb(180, 150, 120);
}
#kepek2 div img{
	border: 2px solid black;
}
#kepek2 div img:hover{
	border: 2px solid blue;
}
